mixin contato(contatos, classRuleContatos)

	- var classRule = classRuleContatos ? classRuleContatos : 'classRuleContatos';

	div.row(ng-if=contatos + ".length > 0")

		.linhaVisualizar(ng-repeat="contato in " + contatos + " | orderBy: ['-principal','tipo.descricao']", ng-class="{{"+classRule+"}}")

			span(ng-if="contato.principal")
				Strong
					| Email principal:
				| {{contato.valor | telefoneIfNotEmail}}

			span(ng-if="!contato.principal")
				Strong
					| {{contato.tipo.descricao}}:
				| {{contato.valor | telefoneIfNotEmail}}

	div(ng-if=contatos + ".length === 0")
		center
			| Nenhum contato cadastrado.